﻿/* CSS Document */
html{ font-size:calc(100vw/6.4);}
@media screen and (min-width:640px){html{ font-size:100px;}}
.wrapConent{max-width: 640px; margin-left: auto; margin-right: auto;overflow: hidden ; }
/*轮播设置*/
.wrapConent .pagination .swiper-pagination-switch{background:#fff;opacity: 0.7;}
.wrapConent .pagination .swiper-active-switch{background:#e3c99a;opacity: 1;}

.wrapConent .arrow{z-index: 9;width:0.74rem;height:0.74rem;top: 1.84rem;font-size:0.72rem;color: #fff;background-color: rgba(117,141,164,0.8);border-radius: 50%;text-align: center;line-height: 0.64rem;}
.wrapConent .prev{left:0;}
.wrapConent .next{right:0;}
/*轮播设置*/

.wrapConent .colorWhite{color: #fff;}
.wrapConent{background-color: #f4f8fb;}
html body{padding: 0!important;}

.part_head ul{background-color: #fff;border-bottom: 0.01rem solid #eee;}
.part_head ul li{float: left;width: 33.33%;text-align: center;font-size: 0.26rem;color: #2a2a2a;padding: 0.3rem 0;}
.part_head ul li span{display: inline-block;width: 1.2rem;height: 0.42rem;line-height: 0.42rem;border-radius: 40px;}
.part_head ul li.on span{background-color: #fb2842;color: #fff;}
.part_head .p1_search{width: 96%;margin: 0.1rem  auto;border-radius: 80px;height: 0.52rem;padding-left: 0.62rem;position: relative;overflow: hidden;background-color: #fff;border-bottom: 0.01rem  solid #eee;}
.part_head .p1_search::before{content: '';position: absolute;width:0.24rem ;height: 0.24rem;background: url(../images/p1_search.png) no-repeat;background-size: cover;left: 0.2rem;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.part_head .p1_search input{height: 0.48rem;line-height: 0.48rem;margin-top: 0.04rem; border:0 none;outline: 0 none;font-size: 0.18rem;width: 80%;}
.part_head .p1_search a{position: absolute;height: 0.52rem;line-height: 0.52rem;background-color: #4d4d4d;color: #fff;font-size: 0.24rem;padding: 0 0.2rem;right: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);border-radius: 60px;}

.part_con{padding: 0.1rem;}
.part_con ul li{width: 3rem;border-radius: 0.1rem;box-shadow: 0 0 0.1rem rgba(0,0,0,0.3);-webkit-box-shadow: 0 0 0.1rem rgba(0,0,0,0.3);background-color: #fff;margin-bottom: 0.2rem;}
.part_con ul li a{display: block;}
.part_con ul li .tu img{border-radius: 0.1rem 0.1rem 0 0;}
.part_con ul li .text{padding: 0.1rem;color: #666666;}
.part_con ul li .text p{font-size: 0.2rem;text-align: justify;text-justify:distribute-all-lines;color: #333;margin-bottom: 0.1rem;}
.part_con ul li .name{font-size: 0.18rem;line-height: 0.4rem;text-transform: uppercase;}
.part_con ul li .name span{display: inline;float: left;width: 0.38rem;height: 0.38rem;border-radius: 50%;overflow: hidden;margin-right: 0.06rem;}
.part_con ul li .xin{font-size: 0.18rem;line-height: 0.4rem;text-transform: uppercase;}
.part_con ul li .xin span{display: inline;float: left;width: 0.21rem;height: 0.19rem;margin:0.1rem  0.06rem 0 0 ;background: url(../images/xin.png) no-repeat;background-size: cover;}
.part_con ul li.teshu{box-shadow: none;background: none;}
.part_con ul li.teshu .til{padding: 0 0 0.2rem;}
.part_con ul li.teshu .til span{display: inline;position: relative;font-size: 0.24rem;color: #666666;}
.part_con ul li.teshu .til span::before,.part_con ul li.teshu .til span::after{content: '';position: absolute;width: 0.44rem;height: 1px;background-color: #333;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.part_con ul li.teshu .til span::before{left: 110%;}
.part_con ul li.teshu .til span::after{right: 110%;}
.part_con ul li.teshu  a{display: inline-block;border-radius: 40px;padding: 0.1rem 0;background-color: #b6b6b6;margin-bottom: 0.14rem;color: #fff;font-size: 0.24rem;width: 1.4rem;}
.part_con ul li.teshu  a.chang{display: block;width: 100%;}
.part_con ul li.wenzhang .tt{font-size: 0.31rem; background-color: #fb2842;color: #fff;border-radius: 0.1rem 0.1rem 0 0;padding: 0.08rem 0;}
.part_con ul li.wenzhang p{font-size: 0.22rem;color: #333333;padding: 0.1rem 0.2rem;text-align: left;line-height: 1.5;}

.part_wx{margin: 0 0.1rem;background-color: #fff;border-radius: 0.1rem;padding-top: 0.2rem;}
.part_wx .xian{display: block;width: 60.08rem;height: 0.06rem;background-color: #f66;margin-left: 0.2rem;}
.part_wx p{font-size: 0.24rem;line-height: 1.6;padding: 0.1rem 0.2rem;}
.part_wx .ss{background-color: #fb2842;font-size: 0.22rem;padding: 0.1rem 0;border-radius: 0 0 0.1rem 0.1rem;box-shadow: 0 0 0.1rem rgba(0,0,0,0.3);-webkit-box-shadow: 0 0 0.1rem rgba(0,0,0,0.3);margin-bottom: 0.3rem;}
.part_wx .ss b{font-size: 0.24rem;font-weight: normal;}

.part_bom{max-width: 640px; min-width: 30.2rem; margin-left: auto; margin-right: auto;text-align: center;position: relative;}
.part_bom {border-top: 1px solid #eee;background-color: #fff;}
.part_bom ul li{width: 25%;float: left;}
.part_bom ul li a{display: block;position: relative;z-index: 2;padding: 0.2rem 0 0.14rem;background-color: #fff;}
.part_bom ul li span{display: inline-block;width: 0.36rem;height: 0.3rem;overflow: hidden;}
.part_bom ul li span img{display: block;width: 0.36rem;height: 0.3rem;}
.part_bom ul li p{font-size: 0.22rem;color: #666666;line-height: 1.6;}
.part_bom ul li.on .imgHide{display: none;}
.part_bom ul li.on p{color: #fb2842;}
.part_bom ul li .text{position: absolute;width: 6.2rem;box-sizing: border-box;padding: 0.2rem;background-color: #fff;color: #333;left: 0.1rem;bottom: -200px;font-size: 0.2rem;text-align-last: left;line-height: 1.6;box-shadow: 0 -0.06rem 0.1rem rgba(0,0,0,0.2);text-indent: 2em;}



.bounceinL{
    -webkit-animation: bounceinL 1.5s ease-in-out 0s 1 alternate forwards;
    -moz-animation: bounceinL 1.5s ease-in-out 0s 1 alternate forwards;
    -ms-animation: bounceinL 1.5s ease-in-out 0s 1 alternate forwards;
    animation: bounceinL 1.5s ease-in-out 0s 1 alternate forwards;
}
@-webkit-keyframes bounceinL {
    0% {opacity:0;-webkit-transform:translateX(-100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
@-moz-keyframes bounceinL {
    0% {opacity:0;-webkit-transform:translateX(-100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
@-ms-keyframes bounceinL {
    0% {opacity:0;-webkit-transform:translateX(-100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
@keyframes bounceinL {
    0% {opacity:0;-webkit-transform:translateX(-100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
.bounceinR{
    -webkit-animation: bounceinR 1.5s ease-in-out 0s 1 alternate forwards;
    -moz-animation: bounceinR 1.5s ease-in-out 0s 1 alternate forwards;
    -ms-animation: bounceinR 1.5s ease-in-out 0s 1 alternate forwards;
    animation: bounceinR 1.5s ease-in-out 0s 1 alternate forwards;
}
@-webkit-keyframes bounceinR {
    0% {opacity:0;-webkit-transform:translateX(100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
@-moz-keyframes bounceinR {
    0% {opacity:0;-webkit-transform:translateX(100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
@-ms-keyframes bounceinR {
    0% {opacity:0;-webkit-transform:translateX(100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}
@keyframes bounceinR {
    0% {opacity:0;-webkit-transform:translateX(100%);}
    100% {opacity:1;-webkit-transform:translateX(0);}
}

.bounce{
    -webkit-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}
@keyframes bounce{
    0%,20%,53%,80%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1);transform:translateZ(0);-webkit-transform:translateZ(0)}
    40%,43%{animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-0.08rem,0);-webkit-transform:translate3d(0,-0.08rem,0)}
    70%{animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-0.04rem,0);-webkit-transform:translate3d(0,-0.04rem,0)}
    90%{transform:translate3d(0,-0.02rem,0);-webkit-transform:translate3d(0,-0.02rem,0)}
}
@-webkit-keyframes bounce{
    0%,20%,53%,80%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1);transform:translateZ(0);-webkit-transform:translateZ(0)}
    40%,43%{animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-0.08rem,0);-webkit-transform:translate3d(0,-0.08rem,0)}
    70%{animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-0.04rem,0);-webkit-transform:translate3d(0,-0.04rem,0)}
    90%{transform:translate3d(0,-0.02rem,0);-webkit-transform:translate3d(0,-0.02rem,0)}
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(0.2rem);
        transform: translateY(0.2rem)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(0.2rem);
        -ms-transform: translateY(0.2rem);
        transform: translateY(0.2rem)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

/*******摆动*******/
@-webkit-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes movement {
    0% {  -webkit-transform: translate(0px,-0.03rem);  transform: translate(0px,-0.03rem);  }
    25% {  -webkit-transform: translate(0.03rem,0.06rem);  transform: translate(0.03rem,0.06rem);  }
    50% {  -webkit-transform: translate(0.06rem,0.1rem);  transform: translate(0.06rem,0.1rem);  }
    75% { -webkit-transform: translate(0.08rem,0px);  transform: translate(0.08rem,0px);  }
    100% {  -webkit-transform: translate(0px,-0.03rem);  transform: translate(0px,-0.03rem);  }
}
@-webkit-keyframes movement {
    0% {  -webkit-transform: translate(0px,-0.03rem);  transform: translate(0px,-0.03rem);  }
    25% {  -webkit-transform: translate(0.03rem,0.06rem);  transform: translate(0.03rem,0.06rem);  }
    50% {  -webkit-transform: translate(0.06rem,0.1rem);  transform: translate(0.06rem,0.1rem);  }
    75% {  -webkit-transform: translate(0.08rem,0px);  transform: translate(0.08rem,0px);  }
    100% {  -webkit-transform: translate(0px,-0.03rem);  transform: translate(0px,-0.03rem);  }
}
@-webkit-keyframes flipInXt{
    0%{-webkit-transform:perspective(4rem) rotateX(90deg);
        opacity:1}
    40%{-webkit-transform:perspective(4rem) rotateX(-10deg)}
    70%{-webkit-transform:perspective(4rem) rotateX(10deg)}
    100%{-webkit-transform:perspective(4rem) rotateX(0deg);
        opacity:1}
}
@keyframes flipInXt{
    0%{transform:perspective(4rem) rotateX(90deg);
        opacity:1}
    40%{transform:perspective(4rem) rotateX(-10deg)}
    70%{transform:perspective(4rem) rotateX(10deg)}
    100%{transform:perspective(4rem) rotateX(0deg);
        opacity:1}
}


